.pull-left {
  display: flex;
  flex-direction: column;
  margin-left: 10px;
}

.card {
  background-color: #dcdcdc;
  padding: 2px;
  display: flex;
  flex-direction: row;
}

.card:hover {
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.35);
}

p {
  margin-bottom: 0;
  font-size: 12px;
}

img {
  margin-left: 5px;
}

h5 {
  margin-bottom: 1px;
}

.favorites {
  display: flex;
  flex-direction: row;
}

.btn {
  width: 50%;
}
.btn-default {
  background-color: transparent;
  border: none;
}

@media only screen and (max-width: 600px) {
  h6 {
    font-size: 12px;
    font-weight: 600;
  }
  p {
    font-size: 10px;
  }
  .btn-success {
    width: 100%;
  }
  .sm-padd {
    padding: 0;
  }
}
